
@charset "utf-8";
body {
	background-color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}
#rm {
	background-image: url(rm_background_image_only.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 440px;
}

p {
	line-height: 18px;
	font-size: 12px;
	color: #CCCCCC;
}

#container {
	background-image: url(rm_background_image_only.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding-top: 250px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 98px;
}
#content {
	padding-top: 10px;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 100px;
	margin-top: 200px;
}
.news-piece {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-top: 15px;
	width: 800px;
	padding-bottom: 15px;
}
.last-news-piece {
	margin-top: 15px;
}
#mills {
	border-bottom-width: 13px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
		background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
	height: 35px;
	font-size: 11px;
}
#nav  {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 20px;
	margin-left: 0px;
	float: left;
	margin-right: 0px;
	letter-spacing: 0.1em;
	width: 850px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#nav ul {
	display: inline;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#nav li {
	margin: 0px;
	list-style: none;
	display: inline;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.nav:link, a.nav:visited, a.nav:active {
	color: #999999;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 10px;
}
a.nav:hover {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.nav-over {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
a {
	color: #FFCC66;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
h1 {
	font-size: 24px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 11px;
	color: #999999;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
h3 {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	padding-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h4 {
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer {
	margin-top: 20px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000000;
	padding-top: 0px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size: 12px;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	width: 800px;
}
.pic-news {
	padding: 15px;
	border: 1px solid #333333;
}
.art-thumbs {
	padding: 8px;
	border: 1px solid #333333;
	margin-bottom: 8px;
	margin-right: 8px;
}
#print {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 40px;

}
a.print {
	text-decoration: none;
	color: #999999;
	font-size: 11px;
	
}
a.print:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}


h1 {font-size:27px;
margin-left:140px;
 margin-right:190px;
 margin-top:120px;
margin-bottom:100px;
}



h2 {font-size:30px;
margin-left:140px;
 margin-right:190px;
 margin-top:125px;
margin-bottom:100px;
}


h4 {font-size:10px;
margin-left:140px;
 margin-right:190px;
 margin-top:0px;
margin-bottom:0px;
}



p.ex1 {margin-left:140px;
 margin-right:7cm;
 margin-top: 0px;}



p.ex2 {margin-left:140px;
 margin-right:6cm;
 margin-top:0px;
margin-bottom:0px;
}



{margin-right:5cm}

p.main 
{margin-left:140px;
 margin-right:190px;
 margin-top: 120px;
margin-bottom:160px;
}

p.date {margin-left:140px;
 margin-right:190px;
 margin-top: 20px;
margin-bottom:20px;
}


p.margin
{
margin-top:0px;
margin-bottom:0px;

margin-left:140px;
margin-right:0px; border: 0px
}



p.margin2
{
margin-left:140px;
margin-right:190px;
margin-top:-160px;
margin-bottom:-120px;
}





p.margin4
{
margin-left:140px;
margin-right:190px;
margin-top:-120px;
margin-bottom:-60px;
}




p.margin5
{
margin-left:140px;
margin-right:190px;
margin-top:-100px;
margin-bottom:0px;
}




p.margin6
{
margin-left:140px;
margin-right:190px;
margin-top:110px;
margin-bottom:0px;
}


p.margin7
{
margin-left:140px;
margin-right:190px;
margin-top:20px;
margin-bottom:0px;
}



p.margin8
{
margin-left:140px;
margin-right:190px;
margin-top:0px;
margin-bottom:0px;
}


p.margin9
{
margin-left:140px;
margin-right:190px;
margin-top:20px;
margin-bottom:0px;
}



p.margin10
{
margin-left:140px;
margin-right:190px;
margin-top:40px;
margin-bottom:50px;
}





p.margin11
{
margin-left:140px;
margin-right:190px;
margin-top:25px;
margin-bottom:30px;
}




p.margin12
{
margin-left:200px;
margin-right:190px;
margin-top:20px;
margin-bottom:20px;
}



p.margin31
{
margin-left:140px;
margin-right:250px;
margin-top:-3cm;
margin-bottom:-1cm;
}

ul.b {list-style-type:square;}

div
{margin-left: 140px;
 margin-right:190px;
 margin-top:25px;
margin-bottom:30px;
}



.pic-news
{ vLink=#CCCCCC
aLink=#CCCCCC
link=#CCCCCC }